<div id="wrap">
    <div id="header"></div>
	<div id="permalinks"</div>
    <div id="nav"></div>
    <div id="main"></div>
    <div id="sidebar"></div>
    <div id="sched">
	<div id="scheddate"></div>
	<div id="scheddetails"></div>
	<div id="schedmap"></div>
	<div id="schedposter"></div>
    </div>
    <div id="footer"></div>
</div>

body,
body,
html {
    margin:0;
    padding:0;
    }
body {
/*overall body*/
	min-width:798px;
	background-image: url(gold-wallpaper.jpg);
	background-color: #778f77;
    }
	
#permalinks 
/*links above the header image*/
	{background-color:#614c69;
	text-color:#fff2bf;
	font-size: 14px;
	width:798px;
	font-family: Arial, Helvetica, sans-serif;
	height: 60 px
	padding: 5px 15px 5px 10px;
	margin: 0px 0px 15px 0px;
}

#wrap {
/* adds the background to the body*/
    margin:0 auto;
    width:798px;
    background-image: url(fauxcol-798.jpg);
    }

#pagename{
/* purple pagename bar*/
	background-image: url(page-name-bg.jpg);
	color:#fff2bf;
	font-size: 14px;
	width:783px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 5px 5px 5px 10px;
	margin: 0px 10px 0px 0px;
}	
	
#header {
        background-image: url(header/5header.jpg);
        height:250px; 
}
	
#main {
/* the page body or the left column*/
    margin-top:10px;
    min-width:625px;
    width:600px;
    float:left;
    }

#footer {
	background:#614c69;
	clear:both;
	font-size:x-small;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
	color: #c9d0ad;
	padding: 5px 5px 5px 5px;
    }
#sidebar {
/* right bar */
	margin-top: 20 px;
	float:left;
	width:156px;
	padding: 15px 5px 10px 3px;
    }
#lsidebar{
	margin-top: 20 px;
	float:right;
	width:156px;
	padding: 15px 5px 10px 3px;
   }
#store{
 /* used on store and bio page to maintain 215px hight*/
	min-height: 215px;
	float: right;
	position:relative;
	padding: 0px 0px 20px 0px;
}

/* #nav ul{
    margin:0;
    padding:0;
    list-style:none;
    } */
/* #nav li{
    display:inline;
    margin:0;
    padding:0;
    }
*/
/* #header h1 {
    padding:0px;
    margin:0;
    }
*/
#main h2, #main h3{
	padding:0 0px;
    }
#sidebar ul {
    margin-bottom:0;
    }
/* #footer p {
	padding:5px;
	margin:0;
    }
*/
#sidebar h3, #sidebar p {
/*	padding: 10px 10px 10px 10px;*/
	color: #fff2bf;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
    }
#sidebar p{
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff2bf;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
#sidebar A:link {
/*	padding: 10px 10px 10px 10px;*/
	color:#ffcc00;
	text-align:inherit;
	font-size:11px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	}

#sidebar A:visited {
	color:#ffcc00;
	text-align:right;
	font-size:11px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
	
#sidebar A:hover {
	color:#ffff99;
	text-align:right;
	font-size:11px;
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
	
/*.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #DAD9EB;
}*/
/* .body_link {
	color: #244a47;
	text-decoration: none;
	font-weight: bold;
}
.body_hover {
	text-decoration: underline;
}*/
	
#menuh
	{
	font-size: small;
	font-family: arial, helvetica, sans-serif;
	width:100%;
	float:left;
	margin:3px 3px 3px 0px;
	}
		
#menuh a
	{
	text-align: center;
	display:block;
	border: 1px solid #555;
	white-space:normal; /*was no wrap mla*/
	margin:0;
	padding: 0.3em;
	}
	
#menuh a:link, #menuh a:visited, #menuh a:active	/* menu at rest */
	{
	color: #343469;
	background-color: #ffefcd;
	text-decoration:none;
	}
	
#menuh a:hover	/* menu at mouse-over  */
	{
	color: #fff2bf;
	background-color: #40244a;
	text-decoration:none;
	}	
	
#menuh a.top_parent, #menuh a.top_parent:hover  /* attaches down-arrow to all top-parents */
	{
	
	background-position: right center;
	background-repeat: no-repeat;
        z-index:2;
	}
	
#menuh a.parent, #menuh a.parent:hover 	/* attaches side-arrow to all parents */
	{
	;
	background-position: right center;
	background-repeat: no-repeat;

	}

#menuh ul
	{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width:133px;	/* width of all menu boxes */
	}

#menuh li
	{
	position:relative;
    min-height: 1px; 			/* Sophie Dennis contribution for IE7 */
    vertical-align: bottom; /* Sophie Dennis contribution for IE7 */
	}

#menuh ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 1em;
	margin:-1em 0 0 -1em;
	}

#menuh ul ul ul
	{
	top:0;
	left:100%;
	}

div#menuh li:hover
	{
	cursor:pointer;
	z-index:100;
	}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}

/* End CSS Drop Down Menu */

/* schedule page */
.oldsched {
	border-width: 1px;
	border-top-style:solid;
	font-size:8px;
	font-family: Arial, Helvetica, sans-serif;
	}
#sched{
	width:595px;
	border-width:3pt;
	border-top-style: solid;
	border-color:#AAAAFF;
	padding:3px 2px 3px 2px ;
	position:relative;
	clear:both;
	float:left;
	font-size:10pt;
	font-family: Arial, Helvetica, sans-serif;
}


.local{
	background-color:#EEFFE7;
	border-color:#FF0000;
}
.new{
	}
#scheddate{	
	width:120px;
	float:left;
	clear: left;
	white-space:wrap;
	padding:1px;
	text-align:left;
	font-size:10pt;
}
#scheddate a:link, #scheddate a:visited, #scheddate a:hover{ text-decoration:none;}

#schedsmall{
	font-size:8pt;
	width:465px;
	float:left;
	white-space:wrap;
	text-align:left;
	padding:1px;

}
#scheddetails{
	width:465px;
	float:left;
	white-space:wrap;
	text-align:left;
	padding:1px;
	font-size:10pt;
	
}
#schedmiles{
	float:right;
	width:100px;
	white-space:wrap;
	text-align:right;
	padding:1px;
	font-size:8pt;
}

#schedcity{
	float:right;
	width:450px;
	white-space:wrap;
	text-align:right;
	padding:1px;
	font-size:10pt;
}

#schedmap{
	font-size:8pt;
        float:clear;
	width:200px;
	white-space:wrap;
	text-align:left;
	padding:1px;
}

#schedposter{
	width:400px;
	float:left;
	white-space:wrap;
	text-align:left;
	padding:1px;
	font-size:8pt;}
	
#schedmap  a:visited, #schedmap a:link, #scheddetails a:visited, #scheddetails a:link,#schedposter a:visited, #schedposter a:link {
	color:#000066;
	font-weight:bolder;
	font-size:10pt;
	text-decoration:none;
	
}

#schedmap a:hover, #scheddetails a:hover, #schedposter a:hover {
	color:red;
	text-decoration:underline;
}



#schedtickets
	{
	font-size: small;
	font-family: arial, helvetica, sans-serif;
	width:100%;
	float:left;
	margin:1px;
	margin-top: 1em;
	}
#schedtickets a:hover	/* menu at mouse-over  */
	{
	color: white;
	background-color: cornflowerblue;
	text-decoration:none;
	}
.attrib{
	text-align:left;
	font-size: 12px;
	font-weight: bold;
	color:343469;
	padding:.2em;
	font-family: Arial, Helvetica, sans-serif;
}
.headline{
	font-size:14px;
	color:#40244a;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	padding:10px 0px 0px 0px;
}
.style2 {
	background-color: #ccccff;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;

}
.style4 {color: #343469}
.body_style {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #343469;
	font-weight: normal;
	padding:0px 20px 0px 20px;
	
}
.body_style img{
	padding:0px 20px 20px 0px;
}
.body_style A:link {
	color:#663399;
	font-weight:bold
	text-decoration: underline
}
.style6 {
	color: #FFCC33
}
.hidden { display: none; text-decoration: none; }
.unhidden { display: block;  }

A:link { text-decoration: none;  color:#000066 	color: #339966; }
A:visited { text-decoration: underline; 	color:#336699}
A:active {; text-decoration: underline; 	color:#336699}
A:hover { text-decoration: underline; color: red}
